CVE-2004-1429

2004-12-31T05:00:00
ID CVE-2004-1429
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

ArGoSoft FTP 1.4.2.4 and earlier does not limit the number of times that a bad password can be entered, which makes it easier for remote attackers to guess passwords via a brute force attack.